Changes between Version 29 and Version 30 of GCI/QA/ImproveEnglish


Ignore:
Timestamp:
Dec 8, 2018, 5:08:57 PM (7 months ago)
Author:
Karox693
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • GCI/QA/ImproveEnglish

    v29 v30  
    1313
    1414|| Your GCI nickname || Web Page || Problem
     15|| Karox || https://devel.rtems.org/wiki/TBR/UserManual/Quick_Start || ' Below is a link to how to build libraries for use with more complex packages ' it should be edited to be read as ' There is a link provided below on how to build libraries for use with more complex packages. '
    1516|| Karox || https://devel.rtems.org/wiki/TBR/UserManual/Quick_Start || ' WARNING: It is absolutely critical that the target name provided to the RTEMS configure command be that same as that used to build binutils, gcc, newlib, and gdb. ' the word 'that' should be replaced by 'the' between 'be' and 'same'
    1617|| Karox || https://devel.rtems.org/wiki/TBR/UserManual/Quick_Start || ' Replace 4.11 with the proper version. Also for 4.11 and older, use the erc32 BSP. For 5.1 and newer, use the erc32 BSP. ' there is a missing comma between 'Also' and 'for'